<div>
    <small>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ducimus, nisi assumenda? Quod eum harum nostrum placeat impedit cumque ut beatae repellat, minus optio saepe aliquid pariatur dignissimos et! Repudiandae, officia!
    </small>
</div>

